
QGIS Application - Feature request #6307

Add font color option to legend in print composer

2012-09-05 06:59 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category:

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 15600

Description

While it's possible to change the background color of the legend, it's impossible to change the text color - it's always black and therefore

unreadable on dark backgrounds.

History

#1 - 2013-01-26 05:51 PM - Olivier Dalang

this should be closed : 

https://github.com/qgis/Quantum-GIS/pull/396

#2 - 2013-04-05 05:52 AM - Anita Graser

- Resolution set to fixed

- Status changed from Open to Closed
https://github.com/qgis/Quantum-GIS/pull/396

